### Name: AICvlm
### Title: Akaike's An Information Criterion
### Aliases: AICvlm AICvgam AICrrvglm
### Keywords: models regression

### ** Examples

# Fit a proportional odds model
data(pneumo)
pneumo = transform(pneumo, let=log(exposure.time))
(fit1 = vglm(cbind(normal, mild, severe) ~ let,
           cumulative(parallel=TRUE, reverse=TRUE), pneumo))
coef(fit1, matrix=TRUE)
AIC(fit1)
(fit2 = vglm(cbind(normal, mild, severe) ~ let,
           cumulative(parallel=FALSE, reverse=TRUE), pneumo))
coef(fit2, matrix=TRUE)
AIC(fit2)



