### Name: wffc
### Title: 2008 World Fly Fishing Championships
### Aliases: wffc
### Keywords: datasets

### ** Examples

data(wffc)
summary(wffc)
with(wffc, table(water,session))

# Obtain some simple plots
waihou = with(wffc, wffc[water=="Waihou",])
waimak = with(wffc, wffc[water=="Waimakariri",])
whang = with(wffc, wffc[water=="Whanganui",])
otam = with(wffc, wffc[water=="Otamangakau",])
roto = with(wffc, wffc[water=="Rotoaira",])
minlength = min(wffc[,"length"])
maxlength = max(wffc[,"length"])
nwater = c("Waihou"=nrow(waihou), "Waimakariri"=nrow(waimak),
           "Whanganui"=nrow(whang), "Otamangakau"=nrow(otam),
           "Rotoaira"=nrow(roto))
## Not run: 
##D par(mfrow=c(2,3), las=1)
##D # Overall distribution of length
##D with(wffc, boxplot(length/10 ~ water, ylim=c(minlength, maxlength)/10,
##D                    border="blue", main="Length (cm)"))
##D 
##D # Overall distribution of LOG length
##D with(wffc, boxplot(length/10 ~ water, ylim=c(minlength, maxlength)/10,
##D                    border="blue", log="y",
##D                    main="Length (cm) on a log scale"))
##D 
##D # Overall distribution of number of captures
##D pie(nwater, border="blue", main="Proportion of captures",
##D     labels=names(nwater), density=10, col=1:length(nwater),
##D     angle=85+30* 1:length(nwater))
##D 
##D # Overall distribution of number of captures
##D with(wffc, barplot(nwater, main="Number of captures", cex.names=0.5))
##D 
##D # Overall distribution of proportion of number of captures
##D with(wffc, barplot(nwater / sum(nwater), cex.names=0.5,
##D                    main="Proportion of captures"))
##D # An interesting lake
##D with(roto, hist(length/10, xlab="Fish lengths (cm)", breaks=seq(18, 70, by=3),
##D                 prob=TRUE, ylim=c(0, 0.08), border="blue", ylab="",
##D                 main="Lake Rotoaira", lwd=2))
## End(Not run)



